.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
img {
  float: left;
  margin: 20px 30px 30px 0px;
  width: 3em;
  margin-left: 80px;
}
.container.text-center {
  padding-top: 5px;
}
.bg-dark.footer-container {
  margin-top: 800px;
}
.bg-gray-dark, .bg-primary, .context-dark {
  color: hsla(0,0%,100%,.8);
}
.py-5 {
  padding-top: 5rem!important;
  padding-bottom: 5rem!important;
  margin-top: 1000px;
}
h3 {
  padding-top: 15px;
}
.text-center {
  text-align: center!important;
}
.card-img-top {
  width: 70%;
}
.product-box {
  margin: 5px 5px 20px;
  box-shadow: 0 0 0 0 rgba(0,0,0,.5), 0 0 10px 0 rgba(0,0,0,.25);
}
.mb-3, .my-3 {
  margin-bottom: 1rem!important;
}
.bg-light {
  background-color: #f8f9fa!important;
}
.card {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: initial;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: 0.25rem;
}
.add-card-container, .card-title {
  text-align: center;
}
div {
  display: block;
}
.card-body {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}